



<section class="content" id="filter" style="min-height:0px;padding-bottom:0px;margin-bottom:-30px;">

  <div class="row">

    <div class="col-xs-12">

      <div class="box">

        <div class="box-body">

    		<div class="row">

	        	<input type="hidden" id="hdd_fil_cli_id" name="hdd_fil_cli_id" />

	        	<div class="col-xs-12 col-lg-6">

                  	<label>Marca:</label>

                  	<input name="txt_fil_lab" id="txt_fil_lab" type="text" class="form-control">

                </div>

                <div class="col-xs-12 col-lg-3" style="padding-top: 23px;">

                	<button href="#" onClick="marca_tabla()" class="btn btn-primary">Filtrar</button>

					<button href="#" onClick="marca_filtro()" class="btn btn-default">Restablecer</button>

                </div>

        	</div>

        </div>

      </div>

    </div>

  </div>

</section>



<script type="text/javascript">

	$(function(){

		

		$('#txt_fil_lab').keydown(function(ev) {

		if(ev.keyCode==13){

			marca_tabla();

			$('#txt_fil_lab').focus(); 

		

		return false;}

	});

	

	});	

</script>